Subject: Trainer Candidate - Jaya Chopra
From: Jaya Chopra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Nov 2022 02:36:35 -0500

| | Tech Support Test

Name | Jaya Chopra
E-mail | [email-masked]
Phone Number | (201010) 8447202451
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ginger webs | Sr executive customer delight | 15 December | 25k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have a total one year of experience in the operations
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

1 listen the complaint and identify the problem
2 patience
3 keep your cool
4 try to end the conversation on a positive note

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | There is no scope for bad service, good service is that what your customer expect from you! Great service is one that customer doesn’t expect and you have deliver more to them!
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the Job requirements in particular, I have a experience working with the client management system, creative problem solving skills, excellent communication and positive attitude
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |